Subject: NAPIO Registration: Mutsanas Nikolaus [email-masked]

From: [email-masked]
Date: Fri, 18 Jan 2008 11:53:54 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Nikolaus
Last name:Mutsanas
Status:Student
Gender:male
Institution:IDSIA
Galleria 2
6928 Manno-Lugano
Switzerland

E-mail:[email-masked]
Motivation:I am a PhD Student in approximation algorithms for scheduling problems and I think this summer school will help me obtain an overview of the field of optimization for my future research. It is an excellent opportunity for me to attend lectures given by the experts that I have come to know from their publications.
Preferred roommate:(no preference)  spref:
Meal preferences:  
Graduate School:Approximation Algorithms for Scheduling Problems.
Supervisors:
Prof. Luca Maria Gambardella
Dr. Monaldo Mastrolilli
Reference:
Prof. Luca Maria Gambardella
[email-masked]

Dr. Monaldo Mastrolilli
[email-masked]

Birthday:21.02.1983
Nationality:german
Research areas:approximation algorithms, complexity theory, graph theory, scheduling theory, computational geometry
Publications:(soon to be found at:) www.idsia.ch/~nikos

!DSPAM:47908551155191804284693!